<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>mp3_primary</name>
  <program_name>mp3</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
  <use_widget_names>False</use_widget_names>
  <output_main_file>True</output_main_file>
  <output_support_files>True</output_support_files>
  <output_build_files>True</output_build_files>
  <backup_source_files>True</backup_source_files>
  <main_source_file>interface.c</main_source_file>
  <main_header_file>interface.h</main_header_file>
  <handler_source_file>callbacks.c</handler_source_file>
  <handler_header_file>callbacks.h</handler_header_file>
  <support_source_file>support.c</support_source_file>
  <support_header_file>support.h</support_header_file>
  <translatable_strings_file></translatable_strings_file>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window2</name>
  <visible>False</visible>
  <title>window2</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>True</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <signal>
      <name>drag_data_received</name>
      <handler>gdam_mp3_frame_drag_data_received</handler>
      <last_modification_time>Wed, 06 Oct 1999 02:18:17 GMT</last_modification_time>
    </signal>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_NONE</shadow_type>

    <widget>
      <class>GtkHBox</class>
      <name>hbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkButton</class>
	<name>file_button</name>
	<tooltip>open song selector</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>gdam-left-clicked</name>
	  <handler>gdam_skin_launch_unique:GdamPacker:songsel.xml:GdamSongSelector</handler>
	  <last_modification_time>Tue, 01 Feb 2000 17:22:17 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-control-clicked</name>
	  <handler>gdam_skin_launch:GdamPacker:songsel_palette.xml:GdamSongSelector</handler>
	  <last_modification_time>Tue, 01 Feb 2000 17:22:17 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>drag_data_get</name>
	  <handler>gdam_mp3_frame_drag_data_get</handler>
	  <last_modification_time>Sat, 19 Feb 2000 08:28:09 GMT</last_modification_time>
	</signal>
	<label>O</label>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkButton</class>
	<name>button1</name>
	<tooltip>import filename from song selector</tooltip>
	<can_focus>True</can_focus>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_mp3_import_songsel_files</handler>
	  <last_modification_time>Wed, 16 Feb 2000 22:34:52 GMT</last_modification_time>
	</signal>
	<label>=&gt;</label>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkEntry</class>
	<name>filename_entry</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_skin_entry:filename:%s</handler>
	  <last_modification_time>Tue, 05 Oct 1999 23:32:39 GMT</last_modification_time>
	</signal>
	<editable>False</editable>
	<text_visible>True</text_visible>
	<text_max_length>0</text_max_length>
	<text>drop filename...</text>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
